## php-doctrine-inflector 1.0

=== debian/changelog ===
php-doctrine-inflector (1.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 29 May 2014 13:32:06 -0400
