## php-doctrine-inflector 1.0.1

=== debian/changelog ===
php-doctrine-inflector (1.0.1-3) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 15:17:25 -0400

php-doctrine-inflector (1.0.1-2) experimental; urgency=medium

  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 04 Apr 2015 11:52:43 -0400

php-doctrine-inflector (1.0.1-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze
  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Bump standards version to 3.9.6
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 22 Dec 2014 10:50:26 -0400
