## php-doctrine-inflector 1.1.0

=== debian/changelog ===
php-doctrine-inflector (1.1.0-1ubuntu1) xenial; urgency=medium

  * d/: add nocheck and stage1 build profiles.
  * LP: #1543856.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 15:45:33 -0800

php-doctrine-inflector (1.1.0-1) unstable; urgency=medium

  [ racheldomingo ]
  * Update LICENSE

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 07 Nov 2015 13:59:17 -0400
