=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: php-doctrine-inflector
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper (>= 9),
+               phpab,
+               phpunit <!nocheck !stage1>,
+               pkg-php-tools (>= 1.32~)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-inflector.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-inflector.git
