=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 			lib/Doctrine/Common/Inflector
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	phpunit
 else
 	echo "** tests disabled"
