## php-doctrine-inflector 1.2.0

=== debian/changelog ===
php-doctrine-inflector (1.2.0-1) unstable; urgency=medium

  [ Michele Locati ]
  * Exclude some dirs and files from repository auto-generated ZIP archives

  [ David Prévot ]
  * Drop testsuite removed upstream
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Thu, 03 Aug 2017 12:52:49 -0400

php-doctrine-inflector (1.1.0-2) unstable; urgency=medium

  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Fri, 04 Mar 2016 22:18:17 -0400
