## php-doctrine-inflector 1.3.0+git

=== debian/changelog ===
php-doctrine-inflector (1.3.0+git-1) unstable; urgency=medium

  * Upload to unstable (long overdue)
  * Move repository to salsa.d.o
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Contact, Name.
  * Use versioned copyright format URI.
  * Update Homepage URI
  * Drop get-orig-source target
  * Update Standards-Version to 4.4.0
  * Run upstream test suite
  * Document gbp import-ref usage

 -- David Prévot <taffit@debian.org>  Sat, 10 Aug 2019 08:23:38 -1000

php-doctrine-inflector (1.3.0-1) experimental; urgency=medium

  * Upload to experimental since php 7.1 is not yet the default

  [ Marco Pivetta ]
  * Bumping tested dependency and minimum PHP version to 7.1

  [ David Prévot ]
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sat, 13 Jan 2018 15:41:55 +0900
