=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.0.0
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-inflector.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-inflector.git
-Homepage: http://www.doctrine-project.org/
+Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-inflector.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-inflector
+Homepage: https://www.doctrine-project.org/projects/inflector.html
 
 Package: php-doctrine-inflector
 Architecture: all
