## php-doctrine-inflector 1.3.1

=== debian/changelog ===
php-doctrine-inflector (1.3.1-1) unstable; urgency=medium

  [ Jonathan H. Wage ]
  * Add 1.3 docs.

  [ David Prévot ]
  * d/gbp.conf, d/README.source: Update gbp import-ref usage
  * d/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.4.1, no changes needed.
  * d/u/metadata:
    + Set upstream metadata fields: Repository.
    + Remove obsolete fields Name, Contact
  * d/docs: Install upstream documentation

 -- David Prévot <taffit@debian.org>  Mon, 11 Nov 2019 18:51:21 -1000
