=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-inflector.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-inflector
 Homepage: https://www.doctrine-project.org/projects/inflector.html
