=== debian/tests/control ===
Test-command: phpunit --bootstrap /usr/share/php/Doctrine/Common/Inflector/autoload.php
Restrictions: rw-build-tree
Depends: phpunit, @
