=== debian/watch ===
version=3
options=uversionmangle=s/-ALPHA/~alpha/;s/-BETA/~beta/;s/-RC/~rc/ \
https://github.com/doctrine/inflector/releases .*/archive/v?([\d\.]+-?\w*)\.tar\.gz
