## php-doctrine-inflector 1.4.3

=== debian/changelog ===
php-doctrine-inflector (1.4.3-2) unstable; urgency=medium

  * Fix CI
  * Track version 1 for Bullseye

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2020 02:29:57 -1000

php-doctrine-inflector (1.4.3-1) unstable; urgency=medium

  [ Andreas Braun ]
  * Add a BC layer for Inflector 1.0

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Adapt packaging to new layout

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 16:42:17 -1000
