=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output	lib/Doctrine/Common/Inflector/autoload.php \
			lib/Doctrine
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit --include-path lib --bootstrap vendor/autoload.php

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
