## php-doctrine-inflector 2.0.3

=== debian/changelog ===
php-doctrine-inflector (2.0.3-2) unstable; urgency=medium

  * Upload to unstable now that all reverse-dependencies allow it
  * Fix CI
  * Rename main branch to debian/latest (DEP-14)
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Mon, 07 Dec 2020 19:51:41 -0400

php-doctrine-inflector (2.0.3-1) experimental; urgency=medium

  * Upload new major upstream version to experimental

  [ Andreas Braun ]
  * Remove legacy inflector classes for 2.0

  [ David Prévot ]
  * Install homemade autoload.php in new path

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 17:20:51 -1000
