=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@ --with phpcomposer
 
 override_dh_auto_build:
-	phpab --output	lib/Doctrine/Common/Inflector/autoload.php \
+	phpab --output	lib/Doctrine/Inflector/autoload.php \
 			lib/Doctrine
 	mkdir --parents vendor
 	phpab \
