## php-doctrine-inflector 2.0.4

=== debian/changelog ===
php-doctrine-inflector (2.0.4-2) unstable; urgency=medium

  * Allow stderr during CI for phabtpl

 -- David Prévot <taffit@debian.org>  Sat, 30 Oct 2021 16:35:49 -0400

php-doctrine-inflector (2.0.4-1) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Update standards version to 4.6.0, no changes needed.
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time

 -- David Prévot <taffit@debian.org>  Sat, 30 Oct 2021 15:54:41 -0400
