## php-doctrine-inflector 2.0.6

=== debian/changelog ===
php-doctrine-inflector (2.0.6-1) unstable; urgency=medium

  [ powellblyth ]
  * Remove duplicate tests for English inflections (#204)

  [ Ralfs Garkaklis ]
  * Add irregular substitution for word "sieve" (#208)

 -- David Prévot <taffit@debian.org>  Sun, 23 Oct 2022 10:19:21 +0200

php-doctrine-inflector (2.0.5-1) unstable; urgency=medium

  [ César ]
  * Add uncountable word from Laravel Framework

  [ powellblyth ]
  * Ensures that Tights, and Shorts and Blouse are single/pluralised properly (#202)

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Fri, 09 Sep 2022 09:37:50 -0400
