=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-inflector.git -b debian/latest
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-inflector.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-inflector
 Homepage: https://www.doctrine-project.org/projects/inflector.html
 Rules-Requires-Root: no
 
 Package: php-doctrine-inflector
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
