=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,15 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	phpab --output	lib/Doctrine/Inflector/autoload.php \
 			lib/Doctrine
 	mkdir --parents vendor
+	phpabtpl \
+		--require doctrine/inflector \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
