## php-doctrine-inflector 2.0.8

=== debian/changelog ===
php-doctrine-inflector (2.0.8-1) unstable; urgency=medium

  [ Mathieu TUDISCO ]
  * Add `cave` to English irregulars

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 20 Jun 2023 13:22:45 +0200
