=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-inflector.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-inflector
 Homepage: https://www.doctrine-project.org/projects/inflector.html
