## php-doctrine-inflector 2.0.10

=== debian/changelog ===
php-doctrine-inflector (2.0.10-4) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 23:34:54 +0100

php-doctrine-inflector (2.0.10-3) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074196)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 19:55:13 +0200

php-doctrine-inflector (2.0.10-2) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070535)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 11:40:25 +0200

php-doctrine-inflector (2.0.10-1) unstable; urgency=medium

  [ Eric Blankfield ]
  * Singularize regattas to regatta. Test a few similar words.

 -- David Prévot <taffit@debian.org>  Mon, 19 Feb 2024 21:24:11 +0100

php-doctrine-inflector (2.0.9-1) unstable; urgency=medium

  [ Daniil Suchkov ]
  * add 'epoch' to irregular words list

  [ Danny Cooper ]
  * Correct singularization of brownies

  [ Vladislav Iurciuc ]
  * Correct pluralization of axis

  [ David Prévot ]
  * Extend clean
  * Drop versioned build-dependencies

 -- David Prévot <taffit@debian.org>  Wed, 17 Jan 2024 22:37:47 +0100
