=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 			lib/Doctrine
 	mkdir --parents vendor
 	phpabtpl \
-		--require doctrine/inflector \
+		--require-file ../lib/Doctrine/Inflector/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
@@ -16,7 +16,7 @@
 		tests
 
 override_dh_auto_test:
-	phpunit --include-path lib --bootstrap vendor/autoload.php
+	phpunit --bootstrap vendor/autoload.php
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
