## php-doctrine-inflector 2.1.0

=== debian/changelog ===
php-doctrine-inflector (2.1.0-1) unstable; urgency=medium

  [ Robin van der Vliet ]
  * Add support for Esperanto

  [ Grégoire Paris ]
  * Use a shallow tree

  [ Federico Liva ]
  * Add italian rules

  [ Gregoire PARIS ]
  * Upgrade to PHPUnit 12

  [ David Prévot ]
  * Adapt packaging to new layout
  * Drop patches not needed anymore
  * Update Standards-Version to 4.7.2
  * Removed Rules-Requires-Root.

 -- David Prévot <taffit@debian.org>  Tue, 12 Aug 2025 14:07:14 +0200
