=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,11 @@
 	dh $@
 
 override_dh_auto_build:
-	phpab --output	lib/Doctrine/Inflector/autoload.php \
-			lib/Doctrine
+	phpab --output	src/autoload.php \
+			src
 	mkdir --parents vendor
 	phpabtpl \
-		--require-file ../lib/Doctrine/Inflector/autoload.php \
+		--require-file ../src/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
